package xyz.wbsite.dbtool.javafx.ctrl;

import javafx.fxml.FXML;
import javafx.scene.control.Button;
import javafx.scene.control.ToggleGroup;

public class OptionVueController {

    @FXML
    private Button ok;
    @FXML
    private Button cancel;
    @FXML
    private ToggleGroup type;

    public Button getOk() {
        return ok;
    }

    public void setOk(Button ok) {
        this.ok = ok;
    }

    public Button getCancel() {
        return cancel;
    }

    public void setCancel(Button cancel) {
        this.cancel = cancel;
    }

    public ToggleGroup getType() {
        return type;
    }

    public void setType(ToggleGroup type) {
        this.type = type;
    }
}
